-- Deploy gaia:api_2017_11_22_update_record_doctor_coupon_info to mysql

BEGIN;

ALTER TABLE `api_doctorcouponinforecord`
ADD COLUMN `business_partener_id` int(11) DEFAULT NULL,
ADD COLUMN `business_partener_user_name` varchar(30) DEFAULT NULL,
ADD COLUMN `business_group_id` int(11) DEFAULT NULL,
ADD COLUMN `business_group_name` varchar(128) DEFAULT NULL;

COMMIT;
